<template>
  <div class="bg-green-black py-10 px-5 text-center">
    <div class="w-60 h-64 bg-grey-mlight mx-auto relative mb-5">
<!--      TODO ADD IMG-->
      noimg
      <div class="absolute circle text-green-sdark flex flex-col items-center justify-center text-center bg-green rounded-full -top-4 -right-4">
        <div class="font-quincy text-2xl">
          <sup class="text-xs -top-3">+</sup>4
        </div>
        <div class="relative -top-1" style="font-size: 7px">
          Doctor <br/> Visits
        </div>
      </div>
    </div>
    <div class="px-10 mb-2 text-3xl font-quincy font-bold text-white">Get growing.</div>
    <div class="px-10 mb-8 text-white">Everything you need to treat hair loss is right here.</div>
    <common-btn
      text="Unlock your free offer"
      class="mb-4"
    />
    <div class="text-xs uppercase-title text-misc-1">Questions? <a href="tel:8779074047">(877) 907-4047</a></div>
  </div>
</template>

<script>
export default {
  name: "MainGetGrowing"
}
</script>

<style scoped>
.circle {
  min-width: 54px;
  min-height: 54px;
}
</style>
